#include "xvaluset.h"

XValueSet :: XValueSet( HWND hwnd): XControl( hwnd )
{ ;}

XValueSet :: XValueSet( XWindow * owner, XRect * rec, USHORT id, ULONG style): XControl(rec, style, owner, "", WC_VALUESET, id)
{ ;}

